.head-index {
    width: 100%;
    height: 140px;
    left: 0px;
    top: 0px;
    background: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.head-name {
    position: absolute;
    width:322.4px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.head-name img {
    position: relative;
    width: 322.4px;
    left: 38px;
}


@media screen and (max-width: 700px){
    .head-index {
        width: 100%;
        height: 80px;
        left: 0px;
        top: 0px;
        background: #FFFFFF;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    .head-name {
        position: absolute;
        width:322.4px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .head-name img {
        position: relative;
        width: 260px;
        left: 20px;
    }
}